pt-BR:
  enumerations:
    bncc_experience_fields:
      the_me_the_other_and_the_us: "O eu, o outro e o nós"
      body_gestures_and_movements: "Corpo, gestos e movimentos"
      strokes_sounds_colors_and_shapes: "Traços, sons, cores e formas"
      listening_speaking_thinking_and_imagining: "Escuta, fala, pensamento e imaginação"
      spaces_times_quantities_relationships_and_transformations: "Espaços, tempos, quantidades, relações e transformações"
      computing: "Computação"
